
#mommy{
	border:2px solid blue;
	display:-webkit-box;
	width:700px;
	-webkit-box-flex:1;
	margin:30px 0px;
	padding:30px;

	margin:20px auto;
	background:#66cccc;
}

#kid1{
	border:5px solid yellow;
	background:orange;
	padding:20px;
	margin:10px;
	display:-webkit-box;
	-webkit-box-flex:0;
	-webkit-box-pack:center;
	border-radius:20px;

}
#kid2{
	border-radius:20px;
	border:5px solid yellow;
	background:orange;
	padding:20px;
	margin:10px;
	-webkit-box-flex:1;
	color:white;

}

header1{
background:#66cccc;
padding:10px;
text-align:center;
color:yellow;
font:bold 30px Tahoma;
border:2px solid blue;
margin:20px auto;
}


#submit{
cursor:pointer; 
background:#66cccc; 
color:#fff; 
border:2px solid yellow; 
border-radius:5px; 
padding:2px;
}

#message{
border:1px dotted black;
}